body {
    font-family: Arial, sans-serif;
    font-size: 13pt;
    background-image: url(https://blodomloppet.se/wp-content/uploads/racetimer.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

td,th {
    font-size: 13pt;
}

#content {
    padding: 7pt;
    max-width: 960px;
    width: 80vw;
}

#left-menu {
	font-size: 13pt;
}

#left-menu a {
    font-size: 13pt;
}

#footer-menu {
    font-family: Arial, sans-serif;
    font-size: 13pt;
}

.search-form select,input {
	font: normal 13pt Arial, sans-serif;
}


#facts {
		font-size: 13pt;
}

#result-list {
		font-size: 13pt;
}

#top3-list {
		font-size: 13pt;
}

.information h2 {
    font-size: 13pt;
    font-weight: bold;
}

p { 
    font-family: Arial, sans-serif;
    font-size: 13pt;
}

li {
    font-size: 13pt;
}

h1, h2, h3 { font-family: Arial, sans-serif;}

h1 {
    font-size: 16pt;
}

h2 { 
    font-size: 13pt;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 6px;
}

h3 { 
    font-size: 13pt;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 4px;
}

a {
    color: #ff7e00;
}